Bug 1370405

Summary: Shortcut does not work to reset zoom level
Product: [Fedora] Fedora EPEL Reporter: Oliver Ilian <oliver>
Component: geanyAssignee: Josef Bacik <josef>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: dmaphy, egolov, josef, oliver, pingou
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: geany-1.30-2.fc25 geany-1.30-2.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-03-08 13:55:32 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Oliver Ilian 2016-08-26 08:28:35 UTC
Description of problem:
Geany does not allow to reset the zoom factor when pressing Ctrl+0 and "0" is used from the num pad. It only works with the upper row numbers on the keyboard

Version-Release number of selected component (if applicable):
geany-1.28-2.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1. Zoom into a document
2. use Ctrl + "0" (from Num pad) to reset the zoom
3. 

Actual results:
Zoom is not reset

Expected results:
Zoom is reset

Comment 1 Fedora Update System 2017-03-05 22:10:02 UTC
geany-plugins-1.30-1.fc25 geany-1.30-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9896fd716

Comment 2 Fedora Update System 2017-03-05 22:10:18 UTC
geany-plugins-1.30-1.fc24 geany-1.30-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd54a38a1

Comment 3 Fedora Update System 2017-03-07 01:49:44 UTC
geany-1.30-2.fc25, geany-plugins-1.30-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a9896fd716

Comment 4 Fedora Update System 2017-03-07 17:52:34 UTC
geany-1.30-2.fc24, geany-plugins-1.30-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dfd54a38a1

Comment 5 Fedora Update System 2017-03-08 13:55:32 UTC
geany-1.30-2.fc25, geany-plugins-1.30-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-03-20 05:49:26 UTC
geany-1.30-2.fc24, geany-plugins-1.30-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.